@charset "shift-jis";
/* CSS Layout Style ---------------------------------------------------------- */


/* detail
----------------------------------------------*/
table.detail {
	border-top:1px solid #CACACA;
	border-left:1px solid #CACACA;
	width:900px;
}
table.detail th {
	background:url(../../images/detail/bg_th.jpg) repeat-x #F0F0F0;
	border-right:1px solid #CACACA;
	border-bottom:1px solid #CACACA;
	width:170px;
	padding:10px 10px 8px 10px;
	text-align:left;
	vertical-align:top;
}
table.detail th span {
	display:block;
	background:url(../../images/common/ico_arrow_right_black_2.jpg) no-repeat left 2px;
	padding-left:25px;
	font-size:110%;
	font-weight:bold;
}
table.detail td {
	border-right:1px solid #CACACA;
	border-bottom:1px solid #CACACA;
	padding:10px 10px 8px 10px;
	width:730px;
}
.download {
	background:url(../../images/detail/bg_download.gif) no-repeat;
	/* margin-bottom:10px; */
	padding:20px 360px;
}
.backBtm {
	margin-top:10px;
	text-align:right;
}